<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Ethan Hawke</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>American television actors</category>
<section id="15330" fatherid="0" title="" lv="" priority="-1" level="1">
Ethan Green Hawke (born November 6, 1970) is an American actor, writer and film director. He made his feature film debut in 1985, opposite River Phoenix in the movie Explorers, before making a supporting appearance in the 1989 drama Dead Poets Society which is considered his breakthrough role. He then appeared in such films as White Fang (1991), A Midnight Clear (1992), and Alive (1993) before taking a role in the 1994 Generation X drama Reality Bites, for which he received critical acclaim. In 1995 he starred in the romantic drama Before Sunrise, and later in its sequel Before Sunset (2004).
In 2001, Hawke was cast in a supporting role in Training Day (2001), for which he received a Screen Actors Guild and Academy Award nomination in the Best Supporting Actor category. Other films have included the science fiction feature Gattaca (1997), the title role in Michael Almereyda's Hamlet (2000), the action thriller Assault on Precinct 13 (2005), and the crime drama Before the Devil Knows You're Dead (2007).
Hawke has also appeared in numerous theater productions including The Seagull, Henry IV, Hurlyburly, The Cherry Orchard, The Winter's Tale and The Coast of Utopia, for which he received a Tony Award nomination. He made his directorial debut with the 2002 independent feature Chelsea Walls. In November 2007, Hawke directed his first play, Jonathan Marc Sherman's Things We Want. Aside from acting, he has written two novels, The Hottest State (1996) and Ash Wednesday (2002). Between 1998 and 2004 Hawke was married to actress Uma Thurman.

</section>
<section id="15331" fatherid="0" title="Early life" lv="" priority="-2" level="1">
Hawke was born in Austin, Texas, to Leslie Carole (née Green) and James "Jim" Steven Hawke, a high-ranking executive at Conseco. His maternal grandfather, Howard Lemuel Green, had served five terms in the Texas Legislature and was a minor league baseball commissioner. Hawke's parents were students at the University of Texas at the time of his birth, and separated in 1974.
After the separation, Hawke was raised by his mother. The two relocated several times before settling in New York, where Hawke attended the Packer Collegiate Institute in Brooklyn Heights. Hawke's mother remarried when he was 10 and the family moved to New Jersey, where Hawke attended West Windsor-Plainsboro High School South. He later transferred to the Hun School of Princeton, a secondary boarding school, from which he graduated in 1988.
In high school, Hawke aspired to be a writer, but developed an interest in acting. He made his stage debut at age 13, in a school production of George Bernard Shaw’s Saint Joan, and appearances in West Windsor-Plainsboro High School productions of Meet Me in St. Louis and You Can't Take It with You followed. At Hun School he took acting classes at the McCarter Theatre on the Princeton campus, and after high school graduation he studied acting at Carnegie Mellon University in Pittsburgh, eventually dropping out after he was cast in Dead Poets Society (1989). He twice enrolled in New York University's English program, but dropped out both times to pursue acting roles.

</section>
<section id="15332" fatherid="0" title="Career" lv="" priority="-3" level="1">
<section id="15333" fatherid="15332" title="Early work" lv="" priority="-1" level="2">
Hawke obtained his mother's permission to attend his first casting call at age 14. He secured his first film role in 1985's Explorers, in which he played opposite River Phoenix as an alien-obsessed schoolboy who builds a spacecraft with his friends. The film received favorable reviews but made poor box office revenues, a failure which Hawke has admitted caused him to quit acting for a brief period after the film's release. Hawke later described the disappointment as difficult to bear at such a young age, adding "I would never recommend that a kid act." His next film appearance was not until 1989's comedy drama Dad, where he played the son of Ted Danson's character.
Then, in 1989, Hawke made his breakthrough appearance, playing shy student Todd Anderson opposite Robin Williams's inspirational English teacher in Dead Poets Society. The film was critically well-received; the Variety reviewer wrote "Hawke ... gives a haunting performance." With revenue of $235 million worldwide, the film remains Hawke's most commercially successful picture to date. Hawke later described the opportunities he was offered as a result of the film's success as critical to his decision to continue acting: "I didn't want to be an actor and I went back to college. But then the film's success was so monumental that I was getting offers to be in such interesting movies and be in such interesting places, and it seemed silly to pursue anything else."
Hawke's next film, 1991's White Fang, brought his first leading role. The film, an adaptation of Jack London's novel of the same name, featured Hawke as Jack Conroy, a Yukon gold hunter who befriends a wolfdog. According to the The Oregonian, "Hawke does a good job as young Jack, being both physically robust but still boyishly naive. He makes Jack's passion for White Fang real and keeps it from being ridiculous or overly sentimental." Hawke then appeared in the war film A Midnight Clear (1992) and 1993's Alive, an adaptation of Piers Paul Read's 1974 book, Alive: The Story of the Andes Survivors.

</section>
<section id="15334" fatherid="15332" title="Critical success" lv="" priority="2" level="2">
Hawke's next part, in the Generation X drama Reality Bites (1994) as Troy, a slacker who mocks the ambitions of his girlfriend (played by Winona Ryder), received critical acclaim. Roger Ebert called Hawke's performance convincing and noteworthy: "Hawke captures all the  notes as the boorish Troy." The New York Times noted, "Mr. Hawke's subtle and strong performance makes it clear that Troy feels things too deeply to risk failure and admit he's feeling anything at all." Nonetheless, the film was a surprise box office flop.
The following year Hawke again received critical praise, this time for his performance in Richard Linklater's 1995 drama Before Sunrise. The film follows a young American (Hawke) and a young French woman (Julie Delpy), who meet on a train and disembark in Vienna, spending the night exploring the city and getting to know one another. The San Francisco Chronicle praised Hawke and Delpy's performances: "they interact so gently and simply that you feel certain that they helped write the dialogue. Each of them seems to have something personal at stake in their performances."
Away from acting, Hawke directed the music video for the 1994 song "Stay (I Missed You)" by singer-songwriter Lisa Loeb. He also published his first novel in 1996, The Hottest State, about a love affair between a young actor and a singer. Hawke said of the novel, "Writing the book had to do with dropping out of college, and with being an actor. I didn't want my whole life to go by and not do anything but recite lines. I wanted to try making something else. It was definitely the scariest thing I ever did. And it was just one of the best things I ever did." The book received mostly negative reviews. Entertainment Weekly said that Hawke "opens himself to rough literary scrutiny in The Hottest State. If Hawke is serious ... he'd do well to work awhile in less exposed venues, perhaps focusing on shorter stories and submitting them to little magazines."
In Andrew Niccol's science fiction film Gattaca (1997), "one of the more interesting scripts" Hawke said he had read in "a number of years", Hawke played the role of a man who infiltrates a society of genetically perfect humans by assuming another man's identity in order to realize his dream of space travel. Although Gattaca was not a success at the box office it drew generally favorable reviews from critics, and Hawke's performance was critically well-received. The Fort Worth Star-Telegram reviewer wrote that "Hawke, building on the sympathetic-but-edgy presence that has served him well since his kid-actor days, is most impressive". 1998 saw Hawke appearing in Great Expectations, the contemporary film adaptation of the Charles Dickens's novel, and collaborating for a second time with director Richard Linklater in The Newton Boys, based on the true story of the Newton Gang, a family of bank robbers from Uvalde, Texas.
His only movie in 1999 was Snow Falling on Cedars, in which he played a reporter named Ishmael Chambers, who, after being wounded in World War II, comes home to take over his family newspaper after his father's death. The film, based on David Guterson's novel of the same title, received ambivalent reviews and Entertainment Weekly concluded, "Hawke scrunches himself into such a dark knot that we have no idea who Ishmael is or why he acts as he does."
Hawke's next film role was in Michael Almereyda's 2000 film Hamlet, in which he played the title character. The film transposed the famous William Shakespeare play to contemporary New York City, a technique Hawke felt made the play more "accessible and vital". Salon.com wrote: "Hawke certainly isn't the greatest Hamlet of living memory ... but his performance reinforces Hamlet's place as Shakespeare's greatest character. And in that sense, he more than holds his own in the long line of actors who've played the part." In 2001, Hawke appeared in two more Linklater movies: the animated Waking Life, in which he shared a single scene with former co-star Julie Delpy contemplating the afterlife, and the psychological drama Tape, in which he played a small-time drug dealer.

</section>
<section id="15335" fatherid="15332" title="Training Day and after" lv="" priority="3" level="2">
Hawke's next role, and one for which he received substantial critical acclaim, came in Training Day (2001). Hawke played rookie cop Jake Hoyt, alongside Denzel Washington, as one of a pair of narcotics detectives from the Los Angeles Police Department spending 24 hours in the gang neighborhoods of South Los Angeles. The film was a box office hit, taking $104 million worldwide, and garnered generally favorable reviews. Variety wrote that Hawke's part "shows signs of coming to new life as a screen actor after somnolent turns in the likes of Snow Falling on Cedars. Hawke adds feisty and cunning flourishes to his part that allow him to respectably hold his own under formidable circumstances." Paul Clinton of CNN reported that Hawke's performance was "totally believable as a doe-eyed rookie going toe-to-toe with a legend Washington". Hawke himself described Training Day as "the best movie I've made in a long time". His performance earned him Screen Actors Guild and Academy Award nominations for Best Supporting Actor.
Hawke pursued a number of projects away from cinema throughout the early 2000s. He made his directorial feature debut with Chelsea Walls (2002), an independent drama about five struggling artists living in the famed Chelsea Hotel in New York City. Upon its release, the feature received mixed reviews; The Los Angeles Times wrote that Hawke's directorial debut "has brought Nicolette Burdette's play to the screen with fluid grace and a perfect blend of dreaminess and grit", while The Boston Globe cited that his direction is not apparent in Chelsea Walls. The film was critically and financially unsuccessful. A second novel, 2002's Ash Wednesday, was better received. The tale of an AWOL soldier and his pregnant girlfriend, between whose perspectives the novel alternates, the novel attracted critical praise: The Guardian called it "sharply and poignantly written ... makes for an intense one-sitting read". PopMatters praised Hawke’s writing style, particularly the deft movements  of his prose from serious to comic, and the "dead-on" dialogue. In 2003 Hawke made a television appearance, guest starring in the second season of the television series Alias, where he portrayed a mysterious Central Intelligence Agency (CIA) agent.
In 2004 Hawke returned to film, starring in two features, Taking Lives and Before Sunset. In Taking Lives, a thriller based on Michael Pye's novel of the same name, he portrays a man who can identify a serial killer who has been assuming the identity of his victims. Director D. J. Caruso's decision to cast Hawke was based on the "vulnerability" he displayed in Training Day and believed he could do the same with his character. Upon release, Taking Lives received broadly negative reviews. Despite the film's reception, Hawke's performance was favored by critics; the Star Tribune noted that Hawke "plays a complex character persuasively". Before Sunset, the Linklater-directed sequel to Before Sunrise which Hawke co-wrote with Linklater and Delpy, was more successful, with a contributor of The Hartford Courant reporting that the three collaborators keep Hawke and Delpy's characters "iridescent and fresh", concluding that they are the most delightful and moving of all romantic movie couples. Before Sunset garnered an Academy Award for Best Adapted Screenplay, Hawke's first screenwriting Oscar nomination.
2005 saw Hawke star in the action thriller Assault on Precinct 13, a loose remake of John Carpenter's 1976 film of the same title, with an updated plot. Hawke played Sergeant Jake Roenick, a Detroit policeman working desk duty in a rundown police station. Assault on Precinct 13 received reasonable reviews; some critics praised the dark swift feel of the film, while others compared it unfavorably to John Carpenter's original. Hawke also starred that year in the political crime thriller Lord of War, playing an Interpol agent chasing an arms dealer played by Nicolas Cage.
In 2006 Hawke was cast in a supporting role in the film Fast Food Nation, an adaptation by Linklater and Eric Schlosser of Schlosser's bestselling 2001 non-fiction book Fast Food Nation: The Dark Side of the All-American Meal. Hawke directed his second feature, The Hottest State, based on his eponymous 1996 novel. The movie was screened at a special presentation at the 2006 Venice International Film Festival and was released in theaters in 2007.
Hawke appeared alongside Philip Seymour Hoffman, Marisa Tomei, and Albert Finney in Sidney Lumet's crime drama Before the Devil Knows You're Dead (2007). Hawke played an ex-husband in desperate need of child support who decides to rob his parent's jewelry store with his desperate brother (Hoffman), with disastrous consequences. Peter Travers of Rolling Stone praised Hawke's performance, noting that he "digs deep to create a haunting portrayal of loss". USA Today called the movie "highly entertaining", describing Hawke and Hoffman's performances as excellent.
In 2008 Hawke starred in the crime drama What Doesn't Kill You, alongside Mark Ruffalo, and in Brooklyn's Finest (2009), in a leading role opposite Richard Gere and Don Cheadle, portraying a narcotics officer who uses his position to steal drug money and vigilante justice. Hawke also appeared in New York, I Love You, a romance movie comprising 12 short films. His most recent work, as a vampire researcher who tries to save humanity from extinction in Daybreakers, was released in January 2010. Aside from film, Hawke will star as Starbuck, the first officer of the Pequod whaleship, in a television adaptation of Herman Melville's 1851 novel Moby-Dick.

</section>
<section id="15336" fatherid="15332" title="Stage career" lv="" priority="4" level="2">
Hawke made his Broadway debut in 1992, portraying the playw Konstantin Treplev in Anton Chekhov's The Seagull at the Lyceum Theater in Manhattan. The following year Hawke was a co-founder and the artistic director of Malaparte, a Manhattan theater company, which survived until 2000.
Hawke returned to theater in a November 2003 production of Henry IV, playing Henry Percy, also called Harry Hotspur. New York magazine wrote: "Ethan Hawke’s Hotspur ... is a compelling, ardent creation." Ben Brantley of the New York Times reported that Hawke's interpretation of Hotspur was "too contemporary for some tastes. It's hard to credit him as the embodiment of an older order of chivalry", but allowed "He's great fun to watch as he fumes and fulminates." In April 2005 Hawke starred in the off-Broadway revival of David Rabe's dark comedy Hurlyburly. New York Times contributor Ben Brantley praised Hawke's performance as the central character Eddie, reporting that "he captures with merciless precision the sense of a sharp mind turning flaccid".
In November 2006 Hawke starred as Mikhail Bakunin in Tom Stoppard's The Coast of Utopia, a nine-hour long production, at the Lincoln Center in New York. Reviewing the production the Los Angeles Times complimented Hawke's take on Bakunin, writing: "Ethan Hawke buzzes in and out as Bakunin, a strangely appealing enthusiast on his way to becoming a famous anarchist." The performance earned Hawke his first Tony Award nomination for Best Featured Actor in a Play. In November 2007 he directed Things We Want, a two-act play by Jonathan Marc Sherman, for the artist-driven Off-Broadway company The New Group. The play concerns four characters, three of whom are alcoholics. The production starred Paul Dano, Peter Dinklage, Josh Hamilton, and Zoe Kazan. The Variety reviewer wrote: "Ethan Hawke uses the space confidently, he allows his talented cast to push mannered material further into self-consciousness." New York magazine praised Hawke's understated direction, particularly  his handling of a "gifted" cast.
The following year Hawke received the Michael Mendelson Award for Outstanding Commitment to the Theater. In his acceptance speech Hawke said "I don't know why they're honoring me. I think the real reason they are honoring me is to help raise money for the theater company. Whenever the economy gets hit hard, one of the first thing  to go is people's giving, and last on that list of things people give to is the arts because they feel it's not essential. I guess I'm here to remind people that the arts are essential to our mental health as a country."
In 2009 Hawke appeared in two plays under British director Sam Mendes: as Trofimov in Chekhov's The Cherry Orchard, and as Autolycus in Shakespeare's The Winter's Tale. The two productions, launched in New York as part of The Bridge Project produced by the Brooklyn Academy of Music and the Old Vic, went on a transatlantic tour in six countries from January to August. The Cherry Orchard won a mixed review from the New York Daily News, which wrote "Ethan Hawke ... fits the image of the 'mangy' student Trofimov, but one wishes he didn't speak with a perennial frog in his throat." Hawke's performance in The Winter's Tale earned him a Drama Desk Awards nomination for Outstanding Featured Actor in a Play.
In December 2009, it was confirmed that Hawke will direct his second play, A Lie of the Mind, by Sam Shepard on the New York stage. The production is scheduled to begin preview performances on January 29, 2010, and its opening date will be on February 18.

</section>
</section>
<section id="15337" fatherid="0" title="Personal life" lv="" priority="-4" level="1">
On May 1, 1998, Hawke married actress Uma Thurman, whom he met on the set of Gattaca (1997). The couple have two children, daughter Maya Ray Thurman-Hawke (born July 8, 1998) and son Levon Roan Thurman-Hawke (born January 15, 2002). The pair separated in 2003, amid allegations of infidelity on Hawke's part, and filed for divorce the following year. Hawke married for a second time in June 2008, wedding Ryan Shawhughes, the former nanny to his and Thurman's children. The wedding came a few weeks before the birth of Hawke and Shawhughes's daughter, Clementine Jane Hawke, on July 18, 2008.
Hawke lives in Chelsea, a neighborhood in the borough of Manhattan in New York City, and owns a small island in Tracadie, Nova Scotia. Hawke is a relative of Tennessee Williams on his father's side: Cornelius Williams, father of Tennessee Williams, was Hawke's great-great-uncle. He supports the United States Democratic Party and supported Bill Bradley, John Kerry and Barack Obama for President of the United States in 2000, 2004 and 2008, respectively.

</section>
<section id="15338" fatherid="0" title="Filmography" lv="" priority="-5" level="1">
</section>
<section id="15339" fatherid="0" title="Writings" lv="" priority="-6" level="1">
</section>
<section id="15340" fatherid="0" title="References" lv="" priority="-7" level="1">
</section>
<section id="15341" fatherid="0" title="External links" lv="" priority="-8" level="1">
Category:1970 births
Category:American child actors
Category:American film actors
Category:American film directors
Category:American novelists
Category:American stage actors
Category:American television actors
Category:Living people
Category:Actors from Texas
Category:Writers from New Jersey
Category:People from Austin, Texas

</section>
</document>
